/**umb_name:Main_Colour*/
.mainCol{
    color: rgb(0, 80, 47); 
}

/**umb_name: Main_Colour_Inverted*/
.mainColInv{
    color: white;
    background-color: rgb(0, 80, 47); 
}

/**umb_name:Heading*/
h1 {    
    text-align:center;
    padding:5px; 
    font-variant-caps:all-petite-caps;
    text-align:center;
    padding:5px;
}

/**umb_name:Heading*/
h2 { 
    color:rgb(0, 80, 47); 
}

/**umb_name:Heading 2*/
h3{
    color: rgb(0, 80, 47);
    font-weight:bold;
    padding:10px;
}

/**umb_name:Heading 2.5*/
.h25 {
    color:var(--main-dk-green);
    font-variant-caps:all-petite-caps;
    letter-spacing:1px;    
    font-size:22px;
    font-family:'Neuron', Verdana;
}

/**umb_name:Heading 3*/
h4 {
    color:#78bc73;
    font-variant-caps:all-petite-caps;
    letter-spacing:1px;   
    font-weight:bold; 
    font-family:'Neuron', Verdana;
}

/**umb_name:In-Text Title*/
.secondaryColour {
    font-family:'NeuronBold';
    color:#78bc73;
    letter-spacing:1px; 
}

.secondaryColourInv{
    background-color:rgb(124, 106, 85);
    color:white;
}

/**umb_name:Div*/
hr {
    width:100%;
    display:block;
}
